Subject: Ticket Assigned - Order cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 08 Nov 2022 02:35:09 +0000

Hi shardul bhardwaj,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order cancellation Hello
I am writing this email to you with reference to my  order number
 9594283947  that i placed two hrs ago , the amount 252 aed was deducted
from my account and 2 hrs later at 12 am I got the email about cancellation
of the order. Can you please let me know till when my account will be
credited? And when can I place my order again?

Regards
Warda

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5225768